/* BASIC css start */
#hdWrap #header { position: relative; width: 950px; margin-left: auto; margin-right: auto; margin-bottom:10px;}


#topTbl {
			width:952px;
			height:120px;
                        background:url("http://ygnext.img14.kr/web/menubar/bg_gnb_20141027.gif");
			margin:0px auto;
			z-index:9999999;
		}


		#album {
			width:69px;
			height:39px;
			background:url("/design/ygnext/img/cfoot1_2.gif") no-repeat;
		}

		#album a {
			width:69px;
			height:39px;
			display:block;
		}

		#album a:hover {
			width:69px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot1_2.gif") no-repeat 0 -40px;
		}

		#goods {
			width:86px;
			height:39px;
			background:url("/design/ygnext/img/cfoot2_2.gif") no-repeat;
		}

		#goods a {
			width:69px;
			height:39px;
			display:block;
		}

		#goods a:hover {
			width:69px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot2_2.gif") no-repeat 0 -40px;
		}

		#musicd {
			width:80px;
			height:39px;
			background:url("/design/ygnext/img/krunk_80_20141015.gif") no-repeat;
		}

		#musicd a {
			width:80px;
			height:39px;
			display:block;
		}

		#musicd a:hover {
			width:79px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/krunk_80_20141015.gif") no-repeat 0 -40px;
		}
		#event{
			width:60px;
			height:39px;
			background:url("/design/ygnext/img/cfoot4_2.gif") no-repeat;
		}
		#event a {
			width:60px;
			height:39px;
			display:block;
		}

		#event a:hover {
			width:60px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot4_2.gif") no-repeat 0 -40px;
		}
                /*brand delete_20140718*/
		/*#brand{
			width:69px;
			height:39px;
			background:url("/design/ygnext/img/cfoot5_2.gif") no-repeat;
		}
		#brand a {
			width:69px;
			height:39px;
			display:block;
		}

		#brand a:hover {
			width:69px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot5_2.gif") no-repeat 0 -40px;
		}*/

		#yougreat {
			width:81px;
			height:39px;
			background:url("/design/ygnext/img/cfoot6_2.gif") no-repeat;
		}

		#yougreat a {
			width:80px;
			height:39px;
			display:block;
		}

		#yougreat a:hover {
			width:80px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot6_2.gif") no-repeat 0 -40px;
		}

		#lilsean {
			width:60px;
			height:39px;
			background:url("/design/ygnext/img/cfoot7_2.gif") no-repeat 6px 0;
		}

		#lilsean a {
			width:60px;
			height:39px;
			display:block;
		}

		#lilsean a:hover {
			width:60px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot7_2.gif") no-repeat 6px -40px;

		}

		#seam {
			width:70px;
			height:39px;
			background:url("/design/ygnext/img/cfoot8_2.gif") no-repeat 6px 0;
		}

		#seam a {
			width:70px;
			height:39px;
			display:block;
		}

		#seam a:hover {
			width:70px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/cfoot8_2.gif") no-repeat 6px -40px;

		}
		
                /*nii add_20140718*/
		#nii {
			width:44px;
			height:39px;
			background:url("/design/ygnext/img/NII.gif") no-repeat 6px 0;
		}

		#nii a {
			width:44px;
			height:39px;
			display:block;
		}

		#nii a:hover {
			width:44px;
			height:39px;
			margin:0;
			padding:0;
			background:url("/design/ygnext/img/NII.gif") no-repeat 6px -40px;
		}
		
		#gnb_space {
			width:26px;
			height:39px;
			
		}

		/*#jy_Logo_p {
			width:130px;
			height:50px;
			cursor:pointer;
			
		}*/


.loginmene td {vertical-align:bottom;}
.input-keyword {width:110px; height:15px; border:1px solid #cccccc;vertical-align:middle;padding-top:2px;}









body {
    margin: 0;
}
body, table, input, textarea, select {
    color: #333333;
    font: 9pt dotum;
}
img {
    border: 0 none;
}
form {
    margin: 0;
}
a {
    color: #585858;
    text-decoration: none;
}
a:hover {
    color: #c2361f;
    text-decoration: none;
}
.eng {
    font: 8pt tahoma;
}
.engs {
    font: 7pt tahoma;
}
.engb {
    font: bold 8pt tahoma;
}
.stxt {
    color: #4c4c4c;
    font: 8pt/16px µ¸¿ò;
    letter-spacing: -1px;
}
.b_cate {
    color: #464646;
    font: bold 11pt µ¸¿ò;
    letter-spacing: -1px;
}
.path {
    color: #464646;
    font: 8pt µ¸¿ò;
    height: 25px;
    padding-right: 17px;
    text-align: left;
}
.input_txt {
    color: #5d5d5d;
    font: bold 8pt µ¸¿ò;
    letter-spacing: -1px;
    padding-top: 1px;
}
#b_white a {
    color: #ffffff;
    font: bold 11pt µ¸¿ò;
    letter-spacing: -1px;
}
.pagediv {
    padding: 15px;
    text-align: center;
}
.indiv {
}
* html .indiv {
    width: 100%;
}
* html .hundred {
    width: 100%;
}
* html .indivs {
    width: 98%;
}
.cellC {
    background: none repeat scroll 0 0 #f7f7f7;
    padding-right: 10px;
    text-align: right;
    width: 120px;
}
.cellL {
    padding-left: 10px;
}
.cell_R {
    padding-right: 10px;
    text-align: right;
}
.btn {
    background-color: #000000;
    border: 1px solid #cccccc;
    color: #ffffff;
    font: bold 8pt tahoma;
    width: 60px;
}
.btn_white {
    background-color: #ffffff;
    border: 0 none;
    font: bold 8pt tahoma;
}
.btnL {
    background-color: #000000;
    border: 1px solid #cccccc;
    color: #ffffff;
    font: bold 8pt tahoma;
}
.line {
    border: 1px solid #cccccc;
}
.lineBig {
    border: 1px solid #cccccc;
    width: 300px;
}
.lineBg {
    background-color: #f7f7f7;
    border: 1px solid #dfdfdf;
}
.hand {
    cursor: pointer;
}
.blue {
    color: #007fc8;
}
.red {
    color: #ff6c68;
}
.float {
    float: left;
}
.clear {
    clear: both;
}
option.disabled {
    color: #808080;
}
.white {
    color: #ffffff;
}
A.white {
    color: #ffffff;
    text-decoration: none;
}
A.white:hover {
    color: #ffffff;
    text-decoration: none;
}
.position {
    border-bottom: 1px solid #dddddd;
    padding: 5px 10px;
    text-align: right;
}
#form input, textarea {
    background: none repeat scroll 0 0 #f7f7f7;
    border-color: #dfdfdf;
    border-style: solid;
    border-width: 1px;
}
#form .noline input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.select {
    background-color: #626262;
    color: #ffffff;
    font-family: µ¸¿ò;
    font-size: 8pt;
}
.null {
    border: 0 none;
}
#bottom div {
    float: left;
}
#menuLayer .subLayer {
    background: none repeat scroll 0 0 #ffffff;
    border: 2px solid #efefef;
    display: none;
    left: -35px;
    padding: 8px;
    position: absolute;
    top: -5px;
    width: 150px;
}
#menuLayer .cate {
    height: 25px;
    padding-left: 10px;
}
.small {
    font: 8pt Dotum;
    letter-spacing: 0;
    padding-top: 3px;
}
.small1 {
    font: 8pt Dotum;
    letter-spacing: -1px;
    padding-top: 3px;
}
.v8 {
    font: 8pt verdana;
    letter-spacing: 0;
    padding-top: 3px;
}
.v81 {
    font: 8pt verdana;
    letter-spacing: -1px;
    padding-top: 3px;
}
.v7 {
    font: 7pt verdana;
    letter-spacing: 0;
    padding-top: 3px;
}
.v71 {
    font: 7pt verdana;
    letter-spacing: -1px;
    padding-top: 3px;
}
#contents p {
    margin: 2px 0;
}
.Move_listClone {
    border: 2px dotted #e6e6e6;
    cursor: move;
}
.Cartz_imgline {
    border: 1px solid #ffffff;
}
.Cartz_click {
    border: 2px dotted #cccccc;
}
.Wishz_click {
    border: 2px dotted #cccccc;
}
.Cartz_move_On {
    background-color: #efefef;
}
.Cartz_move_Off {
    background-color: #ffffff;
}
.Wishz_move_On {
    background-color: #efefef;
}
.Wishz_move_Off {
    background-color: #ffffff;
}
.Delz_move_On {
    background-color: #efefef;
}
.Delz_move_Off {
    background-color: #ffffff;
}
A.black_under_tahoma:link {
    color: #5c5c5c;
    font-family: tahoma;
    font-size: 11px;
    line-height: 120%;
}
A.black_under_tahoma:visited {
    color: #5c5c5c;
    font-family: tahoma;
    font-size: 11px;
    line-height: 120%;
}
A.black_under_tahoma:active {
    color: #5c5c5c;
    font-family: tahoma;
    font-size: 11px;
    line-height: 120%;
}
A.black_under_tahomas:hover {
    color: #c2361f;
    font-family: tahoma;
    font-size: 11px;
    line-height: 120%;
}
.new_bg {
    background: url("./images/common/new_bg.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.best_bg {
    background: url("./images/common/best_bg.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.right_box {
    border: 1px solid #dfdfdf;
    padding: 10px;
    text-align: left;
}
#right_bestalbum_head, #right_notice_head {
    border-bottom: 1px solid #dfdfdf;
    height: 19px;
    margin: 0;
    padding: 10px 0 10px 2px;
    width: 95%;
}
.right_bestalbum_tit {
    float: left;
    height: 10px;
    position: relative;
}
.right_tit_more {
    float: right;
    height: 10px;
    line-height: 20px;
    position: relative;
}
#right_event_head {
    border-bottom: 1px solid #dfdfdf;
    height: 17px;
    padding-bottom: 7px;
}
dl.right_box_thumb {
    height: 50px;
    margin-bottom: 9px;
}
dl.right_box_thumb_last {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}
dl.right_box_thumb dt {
    background-color: #ffffff;
    float: left;
    font-size: 0;
    height: 50px;
    margin-right: 8px;
    padding: 1px;
    width: 50px;
}
dl.right_box_thumb dd, dl.right_box_thumb dd a {
    color: #585858;
    display: block;
    font-size: 9pt;
    height: 19px;
    position: relative;
    text-align: left;
    text-overflow: ellipsis;
}
dl.right_box_thumb dd strong {
    color: #6699cc;
    font-weight: normal;
}
dl.right_box_thumb dd strong:hover {
    color: #6699cc;
    font-weight: normal;
}
dl.right_box_thumb dd span {
    color: #c2361f;
    font-weight: normal;
}
dl.right_box_thumb dd a:hover, dl.right_box_thumb dd strong:hover, dl.right_box_thumb dd span:hover {
    text-decoration: underline;
}
#join_step1_select {
    background: url("./images/member/join_step1_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 402px;
    margin: 20px auto;
    padding-left: 99px;
    padding-top: 66px;
    text-align: left;
    width: 680px;
}
#join_step1_select table tr td.col1 {
    height: 141px;
    width: 400px;
}
#join_step1_select table tr td.col2 {
    height: 47px;
    width: 400px;
}
#join_overseas_step1_select {
    border-top: 1px solid #dfdfdf;
    height: 60px;
    margin: 20px auto;
    width: 680px;
}
#join_overseas_step1_box {
    background: url("./images/member/join_overseas_step1_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 20px;
    width: 640px;
}
#join_overseas_step1_box table {
    margin: 40px auto;
    width: 330px;
}
#join_overseas_step1_box table tr td {
    padding: 4px 10px 0 0;
    text-align: left;
}
.border_bottom {
    border-bottom: 3px solid #818181;
}
.border_bottom_01 {
    border-bottom: 1px dotted #dddddd;
}
.border_bottom_02 {
    border-bottom: 2px solid #a12929;
}
.border_bottom_03 {
    border-bottom: 2px solid #b00303;
}
.border_bottom_04 {
    background: none repeat scroll 0 0 #f3f3f3;
    border-bottom: 1px solid #e2e2e2;
    height: 30px;
}
.border_bottom_05 {
    border-bottom: 1px solid #e2e2e2;
    height: 27px;
}
.border_bottom_06 {
    border-bottom: 1px solid #dddddd;
}
.border_bottom_07 {
    border-bottom: 1px solid #484848;
}
.border_bottom_08 {
    border-bottom: 1px solid #939393;
}
.border_bottom_09 {
    border-bottom: 1px solid #e2e2e2;
}
.copyright {
    background-color: #f3f3f3;
    border-top: 1px solid #cccccc;
    height: 90px;
}
.border_alb {
    border: 1px solid #dddddd;
}
.border_left {
    border-left: 1px solid #dddddd;
}
.border_left_01 {
    border-left: 1px dotted #dddddd;
}
.border_left_02 {
    border-left: 1px solid #858585;
}
.border_right {
    border-right: 1px solid #858585;
}
.border_best {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}
.border_review {
    background: none repeat scroll 0 0 #fbfbfb;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    padding: 7px 15px;
}
.border_review01 {
    background: none repeat scroll 0 0 #fbfbfb;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #b00303;
}
.border_track {
    border-left: 3px solid #e0e9f1;
    border-right: 3px solid #e0e9f1;
}
.border_cart_bar {
    background: none repeat scroll 0 0 #f8f8f8;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}
.border_cart_right {
    border-right: 1px solid #e4e4e4;
}
.border_cart_bottom {
    border-bottom: 1px solid #e4e4e4;
}
.border_img {
    border: 1px solid #e9e9e9;
    margin: 0;
    padding: 0;
}
/* BASIC css end */

